DCMTK - Bug #595

Generating "CMake/DCMTKConfig.cmake" causes errors if DCMTK_MODULES is incomplete
2014-05-08 18:37 - Jorg Riesmeier

Status: Closed Start date: 2014-05-08
Priority: High Due date:

Assignee: Michael Onken % Done: 100%
Category: Configuration Estimated time: 0:00 hour
Target version: 3.6.1

Module: CMake Compiler:

Operating System:

Description

Currently, the CMake configuration process fails on creating the "CMake/DCMTKConfig.cmake" file from
"CMake/DCMTKConfig.cmake.in" when the CMake variable DCMTK_MODULES does not contain all DCMTK modules. Also, it
would be desirable to have a single place where the DCMTK module to be built are defined.

History

#1 - 2014-06-17 13:12 - Jan Schlamelcher
- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in commit: http:/git.dcmtk.org/web?p=dcmtk.qgit;a=commit;h=c55a40d93eee711c047502{5745ea41224679bc2
